/* PRINCIPAL */
article #principal_1 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F9F9F9 }

article #principal_1 #principal_1_site #meio_internas #meio_conteudo_mostra_botao_voltar #btVoltar { margin:20px 0 0 0 }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo_botao_voltar #btVoltar { margin:20px 0 0 0 }
.iconeRedesSocias2 { width:auto; float:left; height:30px; margin:0 10px 0 0 }


/* PAGINAÇÃO */
article #principal_1 #principal_1_site #meio_internas #meio_conteudo_paginas { width: 100%; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; margin:40px 0 0 0; text-decoration:none; padding:0 20px 30px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo_paginas a { text-decoration:none }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo_paginas a:hover { text-decoration:underline }


article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:38px; font-weight:bold; color:#665885; margin:0px; line-height:40px }

.imgHover:hover { outline:2px solid #000000; }
.imgHover2:hover { outline:2px solid #CCCCCC; }


article #principal_1 #principal_1_site #meio_internas #meio_conteudo #principal_modulos_mostra { float:left; overflow:hidden; margin:0 10px 20px 10px; cursor:pointer }


article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { width:100%; height: auto; float: left; text-align: left; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:normal; color:#333333; font-weight: 300 }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra #divInternaShare { width:100%; height: auto; float: left; text-align: left; margin: 10px 0 30px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra #divInternaShare #divInternaShare2 { width:300px; height: auto; float: left; text-align: left }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra #mostraGaleria img:hover { cursor:pointer; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra #mostraGaleria #divMFoto { overflow:hidden; background-position:center center; background-size: 100% auto; -moz-transition: all .5s; -webkit-transition: all .5s; transition: all .5s; cursor:pointer; float:left; overflow:hidden; z-index:99; margin:0 15px 15px 0; background-color:#F2F2F2; background-repeat:no-repeat }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra #mostraGaleria #divMFoto:hover { background-size: 110% auto }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra #mostraGaleria { width:100%; float:left; height:auto; z-index:99 }
.classDivMFoto { overflow:hidden; background-position:center center; background-size: 100% auto; -moz-transition: all .5s; -webkit-transition: all .5s; transition: all .5s; cursor:pointer; float:left; z-index:99; background-color:#F2F2F2; background-repeat:no-repeat }

.imgHover:hover { outline:2px solid #000000; }
.imgHover2:hover { outline:2px solid #CCCCCC; }
.imgHover3:hover { opacity: 0.5; filter: alpha(opacity=50); transition: .5s ease; background-color: #F2F2F2 }

.eventos-principal-p1 { margin:10px 0 0 0; font-size:30px; line-height:30px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#665885 }
.eventos-principal-p2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0; text-align: center }
.eventos-principal { float:left; height:auto; margin:0 10px 50px 10px; background-color: #e9e9e9; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative }
.eventos-principal-img { width: 100%; height:370px; float:left; position: relative; background-position: center center; background-repeat: no-repeat; background-size: auto 100%; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.eventos-principal-img:hover { background-size: auto 110%; transition: 0.2s ease-in-out; box-shadow: inset 0 0 0 8px rgba(51,174,226,.5); }
.eventos-principal-img-bg { width: 100%; height:370px; float:left; text-align: left; background: linear-gradient(0deg, rgba(0,0,0,1), rgba(0,0,0,0)); position: relative; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
.eventos-principal-texto { width: 100%; float:left; padding:0px; text-align: left; bottom: 35px; position:absolute }
.eventos-principal-dados { width: calc(100% - 40px); float:left; padding:15px 20px 5px 20px; text-align: left }
.eventos-principal-titulo { font-size:22px; line-height:24px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: left; color:#FFFFFF; margin:20px 0 0 0;  }
.eventos-principal-chamada { font-size:16px; line-height:16px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: left; color:#FFFFFF; margin:10px 0 0 0;  }
.eventos-principal-botao { width: calc(100% - 40px); height:auto; float:left; padding:0 20px 0 20px; position:absolute; margin: 345px 0 0 0; z-index: 999 }

.depoimentos-principal-p1 { margin:10px 0 0 0; font-size:30px; line-height:30px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#665885 }
.depoimentos-principal-p2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0; text-align: center }


.ultimasPostagensCategs { width:100%; height: auto; float: left; font-family: 'Roboto'; font-size: 14px; color: #FFFFFF; margin: 0 0 10px 0  }
.ultimasPostagensData { width: 100%; height: auto; float: left; background-image: url("../imagens/icon-data-noticia.png"); background-position: center left; background-repeat: no-repeat; font-family: 'Roboto'; font-size: 12px; color: #999999; padding: 0 0 0 20px }
.ultimasPostagensTitulo { width: 100%; height: auto; float: left; font-family: 'Roboto'; font-weight: 400; color: #665885; margin: 0 0 5px 0  }
.ultimasPostagensTituloMais { width: 100%; height: auto; float: left; font-family: 'Roboto'; font-weight: 600; color: #665885; margin: 0 0 5px 0; font-size: 25px  }
.ultimasPostagensTituloMais:hover { text-decoration: underline}
.ultimasPostagensPrevia { width: 100%; height: auto; float: left; font-family: 'Roboto'; font-weight: 400; color: #000000; margin: 0 0 10px 0; font-size: 14px  }

.moduloPostagens { transform: scale(1, 1); transition: opacity 150ms ease-in 0s, transform 350ms cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s; }
.moduloPostagens:hover { background-color: #0000000; opacity: 0.88; transform: scale(1.007, 1.007); cursor: pointer; }

.img-post { width: 100%; height: auto; float: left; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }



@media only screen and (min-width: 1251px){

/* DESTAQUES */
article #principal_1 #principal_1_site { width:1250px; height:auto }
article #principal_1 #principal_1_site #meio_titulo { width:1250px; height:auto; float:left; z-index:99; margin:25px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#333333 }
article #principal_1 #principal_1_site #meio_titulo span { font-weight:bold; color:#665885 }
article #principal_1 #principal_1_site #meio_titulo h1 { margin:0px; font-size:25px; font-weight:normal }

article #principal_1 #principal_1_site #meio_menu_navegacao { width:1250px; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666; padding:10px 0 0 0 }

article #principal_1 #principal_1_site #meio_internas { width:1250px; height:auto; float:left; z-index:99; margin:30px 0 20px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu { width:300px; height:auto; float:left; z-index:99 }
article #principal_1 #principal_1_site #meio_internas #meio_menu input[type=button] { width:300px; font-size:18px; text-align:left; padding:15px; margin:0 0 10px 0; text-align:left }
article #principal_1 #principal_1_site #meio_internas #meio_menu button { width:270px; font-size:18px; padding:15px; margin:0 0 10px 0; text-align:left; white-space:normal }
article #principal_1 #principal_1_site #meio_internas #meio_menu #align-menu-opcoes { padding:12px 15px 12px 15px; width: calc(100% - 32px); height: auto; float: left; border: 1px solid #9589B1; margin: 0 0 10px 0; background-color: #9589B1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; text-align: left }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo { width:calc(100% - (300px + 30px)); height:auto; float:left; font-size:15px; font-family:"Roboto", Arial, Helvetica, sans-serif; margin: 0 0 0 30px }


.classDivMFoto { width:calc((100% / 3) - 14px); height:auto; margin:7px }
	
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

	
article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { font-size:20px; line-height: 22px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra img { width: 100%; max-width: 700px; margin: 0 20px 20px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:45px; line-height:45px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:18px; line-height:20px; font-weight: 300; color:#666666 }
.img-post { margin: 0 0 30px 0; max-width: 1250px }


.imgPostagensMais { width: 230px; height: 150px; float: left; margin: 0 20px 0 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-repeat:no-repeat; background-position: center center; background-size: cover; cursor: pointer }
.contPostagensMais { width: calc(100% - 250px); height: auto; float: left; cursor: pointer }
.contPostagensMais1 { width: 100%; height: auto; float: left; cursor: pointer }
.ultimasPostagensTituloMais { font-size: 22px }

}



@media only screen and (min-width: 961px) and (max-width: 1250px){
	
/* DESTAQUES */
article #principal_1 #principal_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
article #principal_1 #principal_1_site #meio_titulo { width:100%; height:auto; float:left; z-index:99; margin:25px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#333333 }
article #principal_1 #principal_1_site #meio_titulo span { font-weight:bold; color:#665885 }
article #principal_1 #principal_1_site #meio_titulo h1 { margin:0px; font-size:25px; font-weight:normal }

article #principal_1 #principal_1_site #meio_menu_navegacao { width:100%; padding: 10px 0 0 0; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666 }

article #principal_1 #principal_1_site #meio_internas { width:100%; height:auto; float:left; z-index:99; margin:30px 0 20px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu { width:300px; height:auto; float:left; z-index:99; margin:0 25px 0 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu input[type=button] { width:300px; font-size:18px; text-align:left; padding:12px; margin:0 0 10px 0; text-align:left }
article #principal_1 #principal_1_site #meio_internas #meio_menu button { width:300px; font-size:18px; padding:12px; margin:0 0 10px 0; text-align:left; white-space:normal }
article #principal_1 #principal_1_site #meio_internas #meio_menu #align-menu-opcoes { padding:12px 15px 12px 15px; width: calc(100% - 32px); height: auto; float: left; border: 1px solid #9589B1; margin: 0 0 10px 0; background-color: #9589B1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; text-align: left  }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo { width:calc(100% - (300px + 25px)); height:auto; float:left; z-index:99; font-size:15px; font-family:"Roboto", Arial, Helvetica, sans-serif }



article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-size:30px; line-height:32px }


.classDivMFoto { width:calc((100% / 3) - 14px); height:auto; margin:7px }
	
.eventos-principal { width:calc((100% / 3) - 20px); margin:0 10px 50px 10px }

.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { font-size:20px; line-height: 22px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra img { width: 100%; max-width: 700px; margin: 0 20px 20px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:45px; line-height:45px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:18px; line-height:20px; font-weight: 300; color:#666666 }
.img-post { margin: 0 0 30px 0; max-width: 960px }


.imgPostagensMais { width: 230px; height: 150px; float: left; margin: 0 20px 0 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-repeat:no-repeat; background-position: center center; background-size: cover; cursor: pointer }
.contPostagensMais { width: calc(100% - 250px); height: auto; float: left; cursor: pointer }
.contPostagensMais1 { width: 100%; height: auto; float: left; cursor: pointer }
.ultimasPostagensTituloMais { font-size: 22px }

	
}



@media only screen and (min-width: 769px) and (max-width: 960px){

/* DESTAQUES */
article #principal_1 #principal_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
article #principal_1 #principal_1_site #meio_titulo { width:100%; height:auto; float:left; z-index:99; margin:25px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#333333 }
article #principal_1 #principal_1_site #meio_titulo span { font-weight:bold; color:#665885 }
article #principal_1 #principal_1_site #meio_titulo h1 { margin:0px; font-size:25px; font-weight:normal }

article #principal_1 #principal_1_site #meio_menu_navegacao { width:100%; padding: 10px 0 0 0; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666 }

article #principal_1 #principal_1_site #meio_internas { width:100%; height:auto; float:left; z-index:99; margin:30px 0 20px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu {width:300px; height:auto; float:left; z-index:99; margin:0 25px 0 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu input[type=button] { width:300px; font-size:18px; text-align:left; padding:12px; margin:0 0 10px 0; text-align:left }
article #principal_1 #principal_1_site #meio_internas #meio_menu button { width:300px; font-size:18px; padding:12px; margin:0 0 10px 0; text-align:left; white-space:normal }
article #principal_1 #principal_1_site #meio_internas #meio_menu #align-menu-opcoes { padding:12px 15px 12px 15px; width: calc(100% - 32px); height: auto; float: left; border: 1px solid #9589B1; margin: 0 0 10px 0; background-color: #9589B1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; text-align: left  }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo { width:calc(100% - (300px + 25px)); height:auto; float:left; z-index:99; font-size:15px; font-family:"Roboto", Arial, Helvetica, sans-serif }


article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 400 }


.classDivMFoto { width:calc((100% / 3) - 14px); height:auto; margin:7px }
	
.eventos-principal { width:calc((100% / 3) - 20px); margin:0 10px 50px 10px }

.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

	
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { font-size:20px; line-height: 22px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra img { width: 100%; max-width: 500px; margin: 0 20px 20px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:45px; line-height:45px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:18px; line-height:20px; font-weight: 300; color:#666666 }
.img-post { margin: 0 0 30px 0; max-width: 768px }

	
.imgPostagensMais { width: 230px; height: 150px; float: left; margin: 0 20px 0 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-repeat:no-repeat; background-position: center center; background-size: cover; cursor: pointer }
.contPostagensMais { width: calc(100% - 250px); height: auto; float: left; cursor: pointer }
.contPostagensMais1 { width: 100%; height: auto; float: left; cursor: pointer }
.ultimasPostagensTituloMais { font-size: 20px }
	
}



@media only screen and (min-width: 621px) and (max-width: 768px){

/* DESTAQUES */
article #principal_1 #principal_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
article #principal_1 #principal_1_site #meio_titulo { width:100%; height:auto; float:left; z-index:99; margin:25px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#333333 }
article #principal_1 #principal_1_site #meio_titulo span { font-weight:bold; color:#665885 }
article #principal_1 #principal_1_site #meio_titulo h1 { margin:0px; font-size:25px; font-weight:normal }

article #principal_1 #principal_1_site #meio_menu_navegacao { width:100%; padding: 10px 0 0 0; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666 }

article #principal_1 #principal_1_site #meio_internas { width:100%; height:auto; float:left; z-index:99; margin:30px 0 0 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu { width:100%; height:auto; float:left; z-index:99; margin:0 0 20px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu input[type=button] { width:300px; font-size:18px; text-align:left; padding:12px; margin:0 5px 10px 5px; text-align:left }
article #principal_1 #principal_1_site #meio_internas #meio_menu button { width:300px; font-size:18px; padding:12px; margin:0 5px 10px 5px; text-align:left; white-space:normal; float:left }
article #principal_1 #principal_1_site #meio_internas #meio_menu #align-menu-opcoes { padding:12px 15px 12px 15px; width: calc(100% - 32px); height: auto; float: left; border: 1px solid #9589B1; margin: 0 0 10px 0; background-color: #9589B1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; text-align: left  }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo { width:100%; height:auto; float:left; z-index:99; font-size:16px; font-family:"Roboto", Arial, Helvetica, sans-serif }




article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 400 }


.classDivMFoto { width:calc((100% / 3) - 14px); height:auto; margin:7px }
	
.eventos-principal { width:calc((100% / 2) - 20px); margin:0 10px 50px 10px }

.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { font-size:18px; line-height: 20px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra img { width: 100%; max-width: 300px; margin: 0 20px 20px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:40px; line-height:40px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 300; color:#666666 }
.img-post { margin: 0 0 30px 0; max-width: 620px }

	
.imgPostagensMais { width: 100%; height: 150px; float: left; margin: 0 0 5px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-repeat:no-repeat; background-position: center center; background-size: cover; cursor: pointer }
.contPostagensMais { width: 100%; height: auto; float: left; cursor: pointer }
.contPostagensMais1 { width: 100%; height: auto; float: left; cursor: pointer }
.ultimasPostagensTituloMais { font-size: 20px }
	
	
}



@media only screen and (min-width: 481px) and (max-width: 620px){

/* DESTAQUES */
article #principal_1 #principal_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
article #principal_1 #principal_1_site #meio_titulo { width:100%; height:auto; float:left; z-index:99; margin:25px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#333333 }
article #principal_1 #principal_1_site #meio_titulo span { font-weight:bold; color:#665885 }
article #principal_1 #principal_1_site #meio_titulo h1 { margin:0px; font-size:25px; font-weight:normal }

article #principal_1 #principal_1_site #meio_menu_navegacao { width:100%; padding: 10px 0 0 0; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666 }

article #principal_1 #principal_1_site #meio_internas { width:100%; height:auto; float:left; z-index:99; margin:30px 0 20px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu {width:100%; height:auto; float:left; z-index:99; margin:0px }
article #principal_1 #principal_1_site #meio_internas #meio_menu input[type=button] { width:220px; font-size:20px; text-align:left; padding:12px; margin:0 0 10px 10px; text-align:center }
article #principal_1 #principal_1_site #meio_internas #meio_menu button { width:300px; font-size:20px; padding:12px; margin:0 0 10px 0; text-align:center; white-space:normal }
article #principal_1 #principal_1_site #meio_internas #meio_menu #align-menu-opcoes { padding:12px 15px 12px 15px; width: calc(100% - 32px); height: auto; float: left; border: 1px solid #9589B1; margin: 0 0 10px 0; background-color: #9589B1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; text-align: center  }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo { width:100%; height:auto; float:left; z-index:99; font-size:16px; font-family:"Roboto", Arial, Helvetica, sans-serif }



article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 400 }


.classDivMFoto { width:calc((100% / 2) - 14px); height:auto; margin:7px }
	
.eventos-principal { width:calc((100% / 2) - 20px); margin:0 10px 50px 10px }

.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

	
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { font-size:18px; line-height: 20px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra img { width: 100%; margin: 0 0 20px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:40px; line-height:40px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 300; color:#666666 }
.img-post { margin: 0 0 30px 0; max-width: 480px }

	
	
.imgPostagensMais { width: 100%; height: 180px; float: left; margin: 0 0 5px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-repeat:no-repeat; background-position: center center; background-size: cover; cursor: pointer }
.contPostagensMais { width: 100%; height: auto; float: left; cursor: pointer }
.contPostagensMais1 { width: 100%; height: auto; float: left; cursor: pointer }
.ultimasPostagensTituloMais { font-size: 20px }
	
	
}


@media only screen and (min-width: 0px) and (max-width: 480px){

/* DESTAQUES */
article #principal_1 #principal_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
article #principal_1 #principal_1_site #meio_titulo { width:100%; height:auto; float:left; z-index:99; margin:25px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#333333 }
article #principal_1 #principal_1_site #meio_titulo span { font-weight:bold; color:#665885 }
article #principal_1 #principal_1_site #meio_titulo h1 { margin:0px; font-size:25px; font-weight:normal }

article #principal_1 #principal_1_site #meio_menu_navegacao { width:100%; padding: 10px 0 0 0; height:auto; float:left; z-index:99; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#666666 }

article #principal_1 #principal_1_site #meio_internas { width:100%; height:auto; float:left; z-index:99; margin:30px 0 20px 0 }
article #principal_1 #principal_1_site #meio_internas #meio_menu {width:100%; height:auto; float:left; z-index:99; margin:0px }
article #principal_1 #principal_1_site #meio_internas #meio_menu input[type=button] { width:100%; font-size:18px; text-align:left; padding:12px; margin:0 0 8px 0; text-align:center }
article #principal_1 #principal_1_site #meio_internas #meio_menu button { width:100%; font-size:20px; padding:12px; margin:0 0 10px 0; text-align:center; white-space:normal }
article #principal_1 #principal_1_site #meio_internas #meio_menu #align-menu-opcoes { padding:12px 15px 12px 15px; width: calc(100% - 32px); height: auto; float: left; border: 1px solid #9589B1; margin: 0 0 10px 0; background-color: #9589B1; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; text-align: center  }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo { width:100%; height:auto; float:left; z-index:99; font-size:16px; font-family:"Roboto", Arial, Helvetica, sans-serif }


article #principal_1 #principal_1_site #meio_internas #meio_conteudo h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:30px; line-height:32px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 400 }


.classDivMFoto { width:calc((100% / 2) - 14px); height:auto; margin:7px }
	
.eventos-principal { width:100%; margin:0 0 50px 0 }

.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }

	
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra { font-size:18px; line-height: 20px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra img { width: 100%; margin: 0 0 20px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h1 { font-size:35px; line-height:35px }
article #principal_1 #principal_1_site #meio_internas #meio_conteudo #meio_conteudo_mostra h2 { font-size:16px; line-height:18px; font-weight: 300; color:#666666 }
.img-post { margin: 0 0 30px 0; max-width: 340px }


.imgPostagensMais { width: 100%; height: 180px; float: left; margin: 0 0 5px 0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-repeat:no-repeat; background-position: center center; background-size: cover; cursor: pointer }
.contPostagensMais { width: 100%; height: auto; float: left; cursor: pointer }
.contPostagensMais1 { width: 100%; height: auto; float: left; cursor: pointer }
.ultimasPostagensTituloMais { font-size: 20px }
	
	
}
